/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/

 EXEC p_AlterColumn 'T_MUTEX_CLEARDATALOCK', 'FSESSIONID', 'VARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_MUTEX_DATALOCK', 'FSESSIONID', 'VARCHAR(512)', 'NOT NULL', '0100', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
